<!--
lienhautdepage = '<a href="http://www.01net.com/shopping/js/redirection.php?id=6133&cmp=868&cat=10" target=_blank><font size=1 color=#000000 face="arial,helvetica" style="font-size:11px; text-decoration:none;"><b>PC portable pro à 659€ seulement, réplicateur de port offert : NEC Versa M360 </b></font><br></a>';
lienhautdepage01men = '<a href="http://www.01net.com/shopping/js/redirection.php?id=6098&cmp=848&cat=10" target=_blank><span class="Blanc12"><b>Avec Cashstore.fr : vous aussi, ayez le réflexe de vous faire rembourser quand vous achetez !</b></span></a>';
function escapeDoubleQuotes( s )
{
	var str = String( s );
	return str.replace( /"/g, '&quot;' );
}
function bannerserv()
{
document.write('<scr' + 'ipt language="javascript" src="http://www.01net.com/shopping/js/' + excb + 'servicesV4.js?" charset="iso-8859-1"></scr' + 'ipt>');
}
